@charset "utf-8";
/* ===============================================
	▼各CSS設定
		+ 祈願案内


=============================================== */

/* -----------------------------------------
	▼ 祭事
----------------------------------------- */
/* ━━━━ ▼トップ ━━━━ */
.saizi-block{
margin-bottom:35px;
}
.saizi-block .saizi-m{
float:left;
    width:58px;
    text-align:right;
}

.saizi-block>div{
        float:left;

    margin-left:20px;
    padding-left:1px;
    width: 90%;
    border-left:1px solid #ba1100;
}
.saizi-block>div>div{
    width: 100%;
    padding-left:20px;
    border-left:2px solid #ba1100;
        padding-bottom:20px;
}
.saizi-block>div>div>div.clearfix{
width:100%;
}
.saizi-block>div>div>div.clearfix img{
float:right;
}
.saizi-block>div>div>div.clearfix>div{
float:left;
}
/* ━━━━ ▼松焚祭 ━━━━ */
.right-image-box .righter{
float:right;
    margin-left:20px;
    text-align: right;
    font-size:12px;
}

.float50 div{
float:left;
    width:50%;
}

.bas-table{
width:100%;
}
.bas-table th{
width:50%;
    padding:12px;
}
.bas-table td{
padding:12px 0;
    text-align:center;
}
.bas-table td.h-cell{
    width:45%;
}